body {font-family:Arial, Verdana, Helvetica,sans-serif;font-size:small}a {color:#660000; text-decoration:none;}a:hover {text-decoration:underline;}.gray {font-size:12px;color:gray;}.blue {color:blue}.larger {font-size:16px;}.smaller {font-size:12px;}.RustOutlineTable{ border: 1px solid #663333; background-color: #EEEEEE; padding: 0px;  -moz-box-sizing: border-box;}.RustResetOutline{ border: 1px solid #663333; background-color: #FFFFFF; padding: 10px; -moz-border-radius: 7px; -moz-box-sizing: border-box;}.GreenLightOutline{ border: 1px solid #00CC33; background-color: #FFFFFF; padding: 10px; -moz-border-radius: 7px; -moz-box-sizing: border-box;}.RustSquareOutlineTable{ border: 1px solid #663333; background-color: #FFFFFF; padding: 0px; -moz-box-sizing: border-box;}.LightYellowTable{ border: 1px solid #FFFFBB; background-color: #FFFFBB; padding: 0px; -moz-border-radius: 7px; -moz-box-sizing: border-box;}.rss_item a:link, .rss_item a:visited, .rss_item a:active  {font-size:12px;color:gray;}.BlueTable{ border: 1px solid #d0e4fd; background-color: #DEEDED; padding: 0px; -moz-border-radius: 7px; -moz-box-sizing: border-box;}.YellowTable{ border: 1px solid #FFFF77; background-color: #FFFFcc; padding: 0px; -moz-border-radius: 7px; -moz-box-sizing: border-box;}

#wrapper{
margin:0 0 0 0;
padding:0 0 0 0;
width:100%;
height:100%;
text-align:center;
}

#wrapper h1{
margin:0 0 0 0;
padding:0 0 0 0;
font-weight:normal;
font-size:24px;
}